Subject: LNG

From: [email-masked]
Date: Sat, 12 Feb 2005 22:18:31 +0100

Fax No.: +1-208-728-9644

I am Andrew Jamieson, Deputy Managing Director of Liquefied Natural Gas
Limited (NLNG).

I am writing you this letter with the hope that we can work together on
a mutually beneficial business that will bring gains to you and I if we
can arrive at a compromise to work together in harmony.

This profitable venture involves the some amount of money which is
presently in an account of the LNG. We need your help as a foreigner to
help transfer this money. We cannot make this transfer on our own or in
our names for the fact that we are civil servants (still in active
service). But you as a foreigner can assist us in the sense that the
money to be transferred will be paid to you as money meant for investment
purpose. The money in question is ready for transfer into an account which we
expect you to provide.

We have agreed that the money will be shared according to the ratio
that will be agreed on before commencement of business. We will require from
you:
a) Full names and mailing address of Company/ Beneficiary.
b) Contact telephone and fax numbers.
The above requirements is to initiate and faclitate the transfer of the
money. Be informed that the reason we are sending you this letter is
because we know that the only way to succeed is to seek the help of a
foreigner. Your professional status is not a matter of hindrance in
this transaction. Please, your assistance is highly solicited. We have no doubts
at all that this money will be released and transferred if we
get the necessary foreign partner to assist us in this deal.

All expenses regarding the opening of an account if not already in
existence shall be borne by you, all expenses are however reimbursable
on the conclusion of this business transaction. It is of high hope that
you will consider this request and respond positively. If you are still in doubt
after the receipt of this letter please do not hesitate to
contact and ask any question(s)that may hinder your decision on this matter.

Please an acknowledgement of the receipt of this letter will be
appreciated.

It is after the successful transfer of the funds that we can begin to
look into investment possibilities with you as a partner in a joint venture.

While awaiting your early response, thank you in anticipation of your
most valued assistance If you think it is worth giving some thought do let me
know so that I can send you details.

In anticipation of an early reply.

Truly yours,
Andrew Jamieson,

Alternative email address:[email-masked]